Bug 440004 - add a link to gpk-update-view
Summary: add a link to gpk-update-view
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 10:45 UTC by Rahul Sundaram
Modified: 2013-03-13 05:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 16:10:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2008-04-01 10:45:12 UTC
Description of problem:

Add a link from the system menu to update the system. It is a logical place and
makes gpk-application more of a central software management app. I don't have to
go looking for the update option in the GNOME menu or add a extra app to the
panel either.

Comment 1 Richard Hughes 2008-04-01 10:56:06 UTC
Do you mean just add a link to the gpk-update-viewer application in the top menu?

Comment 2 Rahul Sundaram 2008-04-01 11:07:25 UTC
yes. 

Comment 3 Richard Hughes 2008-04-03 16:10:32 UTC
No, I don't think we need to do this - I want to make it clear that the
update-system is a different job to adding and removing software. I'm not sure
there's a logical link. Sorry! :-)


Note You need to log in before you can comment on or make changes to this bug.